#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

include /usr/share/dpkg/pkg-info.mk

export TOPDIR=$(CURDIR)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-db-android --enable-db-open-phrase

DBVER = 1.0.0
get_db_orig:
	version=$(DEB_VERSION_UPSTREAM) ; \
	wget http://pyzy.googlecode.com/files/pyzy-database-$(DBVER).tar.bz2 -O ../libpyzy_$${version}.orig-db.tar.bz2
